/* ----- User Interactivity Elements ----- */
form { display:inline; }
label {margin: 0;padding: 0;font-weight: normal;cursor: pointer;}
.full { width:95%; }
input, select, textarea {
	color:#000;
	font:1em Arial, Helvetica, Tahoma, sans-serif;
	padding:1px;
	margin:0;
}

.checkbox, .radio {
	padding:0;
	width:auto !important;
}

fieldset ol {clear: both;overflow:hidden;margin:0;padding:0;list-style-type:none;}
fieldset ol li.button input {width:auto;}
fieldset li {
	clear:both;
	list-style-type:none;
	margin:0 0 5px 0;
	padding:0;
}
fieldset label {
	display:block;
	font-weight:bold;
	margin:0 0 1px 0;
	padding:0;
}
fieldset li.submit {
	text-align:right;
}
fieldset li.submit input {
	width:auto !important;
}

/* Error Messages */
.flash-error, .flash {
	background-color:#c20000;
	color:#fff;
	margin-bottom:1em;
	padding:10px;
}
.flash {
	background-color:#4B6000;
}
.flash-error ul, .flash ul {
	list-style-type:none;
	margin:0;
	padding:0;
}
.form-msg-error {
	color:#c20000;
	display:block;
	font-size:0.9em;
	font-weight:bold;
}

/* Homepage quick contact */
#rcolumn fieldset {
	margin:12px 0 5px 30px;
}
#rcolumn fieldset li input, #rcolumn fieldset li textarea {
	width:220px;
}
#rcolumn fieldset li.submit {
	margin-right:22px;
}

/* Contact Us */
fieldset.contact li input, fieldset.contact li textarea {
	width:320px;
}
fieldset.contact li.submit {
	margin-right:6px;
}